package com.goafanti.common.dao;

import com.goafanti.common.model.EngagedFieldGlossory;

public interface EngagedFieldGlossoryMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(EngagedFieldGlossory record);

    int insertSelective(EngagedFieldGlossory record);

    EngagedFieldGlossory selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(EngagedFieldGlossory record);

    int updateByPrimaryKey(EngagedFieldGlossory record);
}